page-orientacoes2 {
    ion-app.md [padding] {        
        margin-top: -30px;
    }

    [text-wrap] .label-md
    {
    font-size: 1.1em ;
    
    }

    .botao_cinza
    { 
        top: 20px;
      text-align: center;
      font-family: "Roboto";
      font-style: normal;
      font-weight: 400;
      font-size: 26px;
      margin-top: 8px;
      margin-bottom: 8px;
      padding: 0px;
     // text-transform: capitalize; 
      width:100%; 
     border-top-left-radius: 25px;
     border-top-right-radius: 25px;
     border-bottom-left-radius: 25px;
     border-bottom-right-radius: 25px;
     color: #003399;
     box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.3);
    }

    .texto-busca
    { font-weight: bold;
       text-transform: capitalize;
       border-bottom: 1px solid;
       border-color: #B9B9B9;
       font-size:24px;
    }

    .item.texto-busca div div 
    {
        margin:0 0 0 5%;
       
       
    }

    .texto-busca2
    { /*  
        border-bottom: 1px solid;
        border-color: #B9B9B9;
        */
        width: 90%;
        margin:0 0 0 5%;
        font-size:24px;
    }

    .texto-etapa
    {
        font-size: 28px;
        font-weight: bold;
    }
   .texto-bucal
   {
       font-weight: normal;
       text-transform: none;
   }

   .texto-secao
   {
       font-size: .7em;
       color: #003399;
       text-align: right;
   }

   .fonte
   {
       font-size: 1.2em;
       margin-left: 20px;
       margin-top: 20px;
       line-height: 1.3em;
   }
   .fonte-menor
   {
       font-size: 1em;
       
   }

   @media (min-width: 360px) { 
    .searchbar-md .searchbar-input {         
        font-size: 26px;                     
    }

    .searchbar-md .searchbar-input {         
        font-size: 24px;         
    }
    .searchbar-md .searchbar-search-icon
    {
        background-size: 24px;
    }
 
    .botao_cinza
    {      
    top: 20px;
    margin-bottom: 20px;
    font-size: 24px;  
    }

    .texto-busca
    {
        font-size:24px;
    }
    .texto-busca2
    {   font-size:24px; }

    .texto-etapa
    {
        font-size:28px;
        
    }
    .texto-bucal
    { font-size:24px;        
    }
    .texto-secao
   {
    font-size:18px;
   }
 
}

@media (min-width: 640px) {
    .searchbar-md .searchbar-input {         
        font-size: 26px;                     
    }

    .searchbar-md .searchbar-search-icon
    {
        background-size: 25px;
        width: 25px;
        height: 25px;   
        margin-top:-5px;
    }
.botao_cinza
{    
    top: 26px;
    margin-bottom: 26px;
    font-size: 32px; 
}

.texto-busca
{
    font-size:24px;
}
.texto-busca2
{   font-size:24px; }

.texto-etapa
{
    font-size:28px;
    
}
.texto-bucal
{ font-size:28px;        
}
.texto-secao
{
font-size:22px;
}
}

@media (min-width: 812px) {  
    .searchbar-md .searchbar-input {         
        font-size: 28px;  
        margin-left: 10px;             
    }

    .searchbar-md .searchbar-search-icon
    {
        background-size: 33px;
        width: 33px;
        height: 33px;   
        margin-top:-10px;
    }
.botao_cinza
{    
    top: 28px;
    margin-bottom: 28px;
  font-size: 38px;  
}  

.texto-busca
{
    font-size:26px;
}
.texto-busca2
{   font-size:26px; }

.texto-etapa
{
    font-size:32px;
    
}
.texto-bucal
{ font-size:32px;        
}
.texto-secao
{
font-size:26px;
}
}

@media (min-width: 960px) { 
    .searchbar-md .searchbar-input {         
        font-size: 32px;    
        margin-left: 20px;       
    }
    .searchbar-md .searchbar-search-icon
    {
        background-size: 42px;
        width: 42px;
        height: 42px;   
        margin-top:-12px;
    }

.botao_cinza
{    
    top: 32px;
    margin-bottom: 32px;
font-size: 40px; 
}
.texto-busca
{
    font-size:28px;
}
.texto-busca2
{   font-size:28px; }

.texto-etapa
{
    font-size:35px;
    
}
.texto-bucal
{ font-size:35px;        
}
.texto-secao
{
font-size:28px;
}
}

@media (min-width: 1024px) {    
    .searchbar-md .searchbar-input {         
        font-size: 35px;  
        margin-left: 20px;       
    } 

    .searchbar-md .searchbar-search-icon
    {
        background-size: 50px;
        width: 50px;
        height: 50px;   
        margin-top:-10px;
    } 

.botao_cinza
{   
  top: 35px;
  margin-bottom: 35px; 
  font-size: 44px;  
} 
.texto-busca
{
    font-size:31px;
}
.texto-busca2
{   font-size:31px; }

.texto-etapa
{
    font-size:40px;
    
}
.texto-bucal
{ font-size:40px;        
}
.texto-secao
{
font-size:31px;
}
}

@media (min-width: 1280px) {
    .searchbar-md .searchbar-input {         
        font-size: 40px;   
        margin-left: 20px      
    }

    .searchbar-md .searchbar-search-icon
    {
        background-size: 55px;
        width: 55px;
        height: 55px;   
        margin-top:-10px;
    }

.botao_cinza
{    
  top: 40px;
  margin-bottom: 40px;
  font-size: 46px;   
} 

.texto-busca
{
    font-size:34px;
}
.texto-busca2
{   font-size:34px; }

.texto-etapa
{
    font-size:42px;
    
}
.texto-bucal
{ font-size:42px;        
}
.texto-secao
{
font-size:34px;
}

}

@media (min-width: 1366px) { 
    .searchbar-md .searchbar-input {         
        font-size: 50px;    
        margin-left: 30px;     
    }

    .searchbar-md .searchbar-search-icon
    {
        background-size: 60px;
        width: 60px;
        height: 60px;   
        margin-top:-10px;
    }

.botao_cinza
{    
  top: 50px;
  margin-bottom: 50px;
  font-size: 55px;
  
} 
.texto-busca
{
    font-size:37px;
}
.texto-busca2
{   font-size:37px; }

.texto-etapa
{
    font-size:49px;
    
}
.texto-bucal
{ font-size:49px;        
}
.texto-secao
{
font-size:37px;
}
}

@media (min-width: 2048px) { 
    .searchbar-md .searchbar-input {         
        margin-left: 40px;     
    }

    .searchbar-md .searchbar-search-icon
    {
        background-size: 66px;
        width: 66px;
        height: 66px;   
        margin-top:-10px;
    }

.botao_cinza
{    
  top: 60px;
  margin-bottom: 60px;
  font-size: 60px; 
 
} 
.texto-busca
{
    font-size:44px;
}
.texto-busca2
{   font-size:44px; }

.texto-etapa
{
    font-size:52px;
    
}
.texto-bucal
{ font-size:52px;        
}
.texto-secao
{
font-size:44px;
}

}

}
